Questions sur mises à jour

-anonyme-

Légende
26 Février 2001
66 286
2 667
Voila

J'ai un camescope numérique Canon MV4i MC (super top
)

J'ai Mac OS 9.0.4 avec 192Mo de RAM et j'ai un iMac 400Mhz indigo de 09/00.

Déja tout marche je peut faire mes petits montage video sympa.

Mais voila j'aimerais mettre iMovie 2.1.1 et il demande le systeme 9.1.

Déja est ce bien de mettre cette mis à jours ou en a t il une de mieux?

Ensuite imovie 2.1.1 demande t il vraiment le ssteme 9.1 ou bien je peux l'installer sur mon systeme actuel?
Fred
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 011
266
Il semblerait qu'il y ait de gros problèmes avec cette mise à jour de iMovie2...
Beware !
 

Télémac

Membre d’élite
Club MacG
1 Février 2001
2 748
27
tele.mac.free.fr
quoi comme pblm avec imovie 2.1.1?

par contre même si tu n'as pas OS X il vaut mieux mettre à jour en 9.2.2 il est plus réactif, plus stable et gère mieux l' ATI.

[28 décembre 2001 : message édité par Télémac]